payload:
  - DOMAIN-SUFFIX,090906.xyz,DIRECT
  - GEOSITE,cn
  - PROCESS-NAME,com.tencent.mm
  - PROCESS-NAME,com.tencent.mobileqq
  - PROCESS-NAME,com.eg.android.AlipayGphone
  - PROCESS-NAME,com.bilibili.app.in
  - PROCESS-NAME,com.alibaba.android.rimet.bitding
  - IP-CIDR,10.0.0.0/8,no-resolve
  - IP-CIDE,222.0.0.0/8,no-resolve
  - IP-CIDR,172.16.0.0/12,no-resolve
  - IP-CIDR,192.168.0.0/16,no-resolve
  - IP-CIDR,169.254.0.0/16,no-resolve
  - IP-CIDR,127.0.0.0/24,no-resolve
  - IP-CIDR,100.100.100.100/32,no-resolve
  - IP-CIDR,101.126.0.0/16,no-resolve
  - DOMAIN-SUFFIX,snapdrop.net
  - DOMAIN-KEYWORD,argotunnel
  - DOMAIN-KEYWORD,oracle
  - DOMAIN-SUFFIX,buct.edu.cn
  - DOMAIN-SUFFIX,wawkk.top 

